Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Tagged_Components.cpp File Reference

`#include "tao/Tagged_Components.h"`
`#include "tao/Tagged_Components.i"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Tagged_Components.cpp:

## Functions
const char * | get_rcsid_tao_Tagged_Components (const char *)
## Variables
const char * | rcsid_tao_Tagged_Components = get_rcsid_tao_Tagged_Components ( rcsid_tao_Tagged_Components )

## Function Documentation

const char* get_rcsid_tao_Tagged_Components | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Tagged_Components = get_rcsid_tao_Tagged_Components ( rcsid_tao_Tagged_Components )`[static]`